"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const bunyan = require("bunyan");
let level = (process.env['LOG_LEVEL'] || 'info').toLowerCase();
let options = {
    name: 'lambdaless',
    level: level,
    streams: [
        {
            level: level,
            stream: process.stdout
        }
    ]
};
exports.log = bunyan.createLogger(options);
//# sourceMappingURL=logging.js.map