import * as bunyan from 'bunyan';


let level = (process.env['LOG_LEVEL'] || 'info').toLowerCase();
let options = {
    name: 'lambdaless',
    level: level as bunyan.LogLevel,
    streams: [
        {
            level: level as bunyan.LogLevel,
            stream: process.stdout
        }
    ]
};
export const log = bunyan.createLogger(options);
